@charset "utf-8";
#container{max-width: 100%!important;margin-bottom: 50px;}
.sub_wrap{font-size: 18px; line-height: 1.5; margin: 80px auto;}
p,h1,h2,h3,h4,h5,h6,li,a{word-break: keep-all;}
.sub_wrap img{margin: 0 auto; max-width: 100%; display: block;}
.sub_wrap .orange{color: #fb8e11; font-weight: 800;}

.sub_0101{display: flex; justify-content: space-between; align-items: center;}
.sub_0101>div{width: 48%;}
.sub_0101 h3{font-size: 30px; line-height: 1.5;}
.sub_0101 p{margin: 30px 0 50px 0;}
.sub_0101 h5{font-size: 23px;}

.sub_0102 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub_0102>div {
    width: 48%;
}
.sub_0102 .right_0102 .title {
    display: flex;
    align-items: center;
}
.sub_0102 .right_0102 h2 {
    font-size: 30px;
    line-height: 1.5;
    /* color: #fb8e11; */
    font-weight: 800;
}
.sub_0102 .right_0102 h4 {
    color: #111;
    font-size: 34px;
    padding-left: 15px;
}
.sub_0102 .right_0102 h5 {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5;
    margin: 0px 0 20px 0;
}
.sub_0102 .right_0102 ul {
    position: relative;
    margin: 30px 0 0px 0;
}
.sub_0102 .right_0102 ul:before {
    content: "";
    display: block;
    position: absolute;
    left: 15px;
    top: 33px;
    width: 2px;
    bottom: 35px;
    background-color: #e5e5e5;
}
.sub_0102 .right_0102 li {
    display: flex;
    position: relative;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px 0;
}

.sub_0102 .right_0102 li .dots {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: rgba(251, 142, 17, 0.08);
    border-radius: 50%;
    margin-right: 40px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.sub_0102 .right_0102 li .dots:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background-color: rgba(251, 142, 17, 0.14);
    border-radius: 50%;
}
.sub_0102 .right_0102 li .dots:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 8px;
    height: 8px;
    background-color: #fb8e11;
    border-radius: 50%;
}
.sub_0102 .right_0102 li h6 {
    font-size: 18px;
    line-height: 1.5;
    color: #fb8e11;
    font-weight: 800;
}
.sub_0102 .right_0102 li p {
    font-size: 18px;
    line-height: 1.5;
}

.sub_0103 .g_map iframe{width: 100%; height: 500px; border: none; margin-bottom: 20px;}
.map_info_t{width:100%;margin-bottom:60px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-spacing:15px;}
.map_info_t .map_info_icon{text-align: center;font-size: 22px;color: #fb8e11;}
.map_info_t .map_info_icon img{width: 25px;}
.map_info_t .map_info_tit{font-size: 16px;font-weight:bold;text-align: center;border-left: 1px solid #fb8e11;border-right: 1px solid #fb8e11;}
.map_info_t .map_info_con{font-size: 16px; word-break: keep-all;}
.map_info{margin-bottom:60px;border-top:1px solid #ddd;}
.map_info li{padding:15px 0;font-size:14px;border-bottom:1px solid #ddd;}
.map_info li i{display:inline-block;width:50px;text-align:center;font-size:22px;color:#fb8e11}
.map_info li b{display:inline-block;width:80px;margin-right:10px;font-size:16px;text-align:center;border-left:1px solid #fb8e11;border-right:1px solid #fb8e11;}

/* 반응형 */
/* 768 ~ 1023 */
@media all and (max-width:1023px){
    .mo_show{display:block;}
    .map_info_t .map_info_icon{width:26px;}
    .map_info_t .map_info_tit{width:70px;}
    .sub_0103 h2{font-size: 23px;}

    .sub_wrap{margin: 30px auto; font-size: 16px;}
    .sub_0101{flex-direction: column-reverse;}
    .sub_0101>div{width: 100%;}
    .sub_0101 .right{margin-bottom: 30px;}
    .sub_0101 h3{font-size: 20px;}
    .sub_0101 h5{font-size: 18px;}

    .sub_0102{flex-direction: column;}
    .sub_0102>div{width: 100%;}
    .sub_0102 .right_0102{margin-top: 20px;}
    .sub_0102 .right_0102 h2{font-size: 22px;}
    .sub_0102 .right_0102 h5{font-size: 18px;}
    .sub_0102 .right_0102 li{margin-bottom: 10px;}
    .sub_0102 .right_0102 li .dots{margin-right: 20px;}
    .sub_0102 .right_0102 li h6{font-size: 16px;}
    .sub_0102 .right_0102 li p{font-size: 16px;}

    .map_info_t .map_info_tit{width: auto; word-break: keep-all;}
    .map_info_t .map_info_con{font-size: 14px;}
}

